		/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 22 December 2018 18:57:29
*/


/**
 *   Here's where everything gets included. You don't need
 *   to change anything here, and doing so might break
 *   stuff. Here be dragons and all that.
 */
/**
 *   Default variables
 *
 *   While these can be set with JavaScript, it's probably
 *   better and faster to just set them here, compile to
 *   CSS and include that instead to use some of that
 *   hardware-accelerated goodness.
 */
.unslider {
    position: relative;
}
.unslider-gallery img {
    max-width: 100%;
    width: 100%;
}
.unslider-nav ol {
  list-style: none;
  text-align: center;
  margin-top: 10px;
}
.unslider-nav ol li {
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: 0 4px;
  background: transparent;
  border-radius: 50%;
  overflow: hidden;
  text-indent: -999em;
  border: 1px solid #000;
  cursor: pointer;
  transition: background 0.15s ease;
}
.unslider-nav ol li.unslider-active {
  background: #000;
  cursor: default;
}

.unslider-arrow {
    display: block;
    width: 32px;
    height: 32px;
    top: 50%;
    right: -50px;
    left: auto;
    margin-top: -16px;
    overflow: hidden;
    background: rgba(0,0,0,.2) no-repeat 50% 50%;
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAQCAQAAABuQZ3IAAAAi0lEQVR4AU3OISBEQQBAwS0AACS9NxqQgCZpkiYBVddFvWhAAUABAPQCAGC4g/0vTnrBqCfDIZl70J+kMUBPpEwT4FNXxBxz4F1HxHyr4EVTxBLb4EFNxEon4CJSlVNw9AcV9sC16h8osgke1P1ArgXwouVvdQq86ww/GQefusNf7kBviBlxpT8k+gL/Wox4r1d4MwAAAABJRU5ErkJggg==');
    background-size: 7px 11px;
    border-radius: 32px;
    text-indent: -999em;
    opacity: .6;
    transition: opacity .2s;
}
.unslider-arrow:hover {
    opacity: 1;
}
.unslider-arrow.prev {
    left: 20px;
    right: auto;
    -ms-transform: rotate(-180deg);
    transform: rotate(-180deg);
}